1 評2 価3 価4 価5 価 (2 の投票、平均: 5.00 のうち 5)

CopyTrans Shelbeeでバックアップするとき、バックアップから復元する際に以下のようなエラーが出ることがあります。

iOSバージョンに関するエラーメッセージ

  • 「バックアップは新しいiOS xx搭載のデバイスのものです」

  • 「このバックアップはデバイスのバージョンに対応していません」

解決方法

これはバックアップしたデバイスのiOSのバージョンがリストアするデバイスのiOSバージョンより新しいためです。このエラーが出たらリストアするデバイスのiOSをバージョンアップしてください。

デバイスのバックアップ・リストアに関するエラーメッセージ

  • 「○○のバックアップに失敗しました」

  • 「○○のリストアに失敗しました。デバイスが再起動されることがあります」

  • 「デバイスから不明なエラーが出ました」

解決方法

問題を解決するには、「CopyTransプログラムは使用できません」ガイドに参考してください。

michiko

By michiko

iPhone・iPod・iPadのデータを管理するソフトを開発するWindSolutionsで日本部門を担当しています。iPhoneに関する記事を中心にCopyTransソフトのアップデート情報もお伝えしています。iPhoneに関してここが知りたいなどリクエストがありましたらコメント欄からお知らせください。